<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>New Page 1</title>
<script language=javascript>
var t;

function _startTimer()
{
t = setTimeout("reload_frame()", 10000);
}

function reload_frame()
{
F1.submit();
}
</script>

</head>

<body onload='javascript:_startTimer()'>
<table border=0 cellpadding=0 cellspacing=0>
	<tr>
		<td colspan=3><font face="Arial Narrow" size="2" color="#000080">!!!Current!!!</font><font color="#000080"></font></font></td>
	</tr>
	<tr>
		<td><font size="2" face="Arial Narrow" color="#000080">!!!Duration!!!</font></td>
		<td><font face="Arial Narrow" size="2" color="#000080">!!!Position!!!</td></font>
		<td><font face="Arial Narrow" size="2" color="#000080">!!!Status!!!</font></td>
	</tr>
</table>
<form id=F1 action=remoteframe method=post><input type=hidden name="Size" value=small></form>
</body>

</html>